# KDE Config File
[KDE Desktop Entry]
Comment=Arts Builder
Comment[cs]=Konstruktér Arts
Comment[da]=Arts bygger
Comment[eo]=Vi povas krei sonorojn per konektitaj sonmoduloj
Comment[es]=Arts Builder (diseñador del sintetizador aRts)
Comment[et]=Arts generaator
Comment[fi]=Arts Rakentaja
Comment[gl]=Constructor Arts
Comment[he]=Arts יאנב
Comment[hu]=Arts-építő
Comment[is]=Arts-smiður
Comment[ja]=Artsビルダー
Comment[ko]=Arts 만들기
Comment[lt]=Arts Kūrėjas
Comment[nl]=Arts Bouwer
Comment[no]=Arts-bygger
Comment[no_NY]=Arts-byggjar
Comment[pt]=Construtor Arts
Comment[pt_BR]=Construtor Arts
Comment[ru]=Звуковой дизайнер aRts
Comment[sl]=Graditelj Arts
Comment[sv]=Arts-byggare
Comment[ta]=Arts ¸ðÎÀÅ÷
Comment[zh_CN.GB2312]=Arts 建立程序
BinaryPattern=artsbuilder;
Protocols=
Name=Arts Builder
Name[cs]=Konstruktér Arts
Name[da]=Arts bygger
Name[eo]=Sonorkreilo
Name[et]=Arts generaator
Name[fi]=Arts Rakentaja
Name[fr]=Créateur de synthétiseurs d'Arts
Name[gl]=Constructor Arts
Name[he]=Arts יאנב
Name[hu]=Arts-építő
Name[is]=Arts-smiður
Name[it]=Costruttore Arts
Name[ja]=Artsビルダー
Name[ko]=Arts 만들기
Name[nl]=aRts Bouwer
Name[no]=Arts-bygger
Name[no_NY]=Arts-byggjar
Name[pt]=Construtor Arts
Name[pt_BR]=Construtor Arts
Name[ru]=Звуковой дизайнер aRts
Name[sl]=Graditelj Arts
Name[sv]=Arts-byggare
Name[ta]=Arts ¸ðÎÀÅ÷
Name[zh_CN.GB2312]=Arts 建立程序
Exec=artsbuilder
Icon=arts
TerminalOptions=
Path=
Type=Application
Terminal=0
MimeType=application/x-artsbuilder
DocPath=artsbuilder/index.html
